.mess_grazhdan input[type="button"],
.mess_grazhdan input[type="submit"] {
    background: #007a39;
    color: #fff;
    border: none;
    padding: 10px 7px;
    float: left;
    width: 46% !important;
    clear: none;
}
.waiting_regisdiv b,
h2.form_h2 {
	color: #007a39;
    font-size: 12pt;
    margin-bottom: 15px;
}
.mess_grazhdan input[type="submit"]:hover,
.mess_grazhdan input[type="button"]:hover,
.question_answer #show_answer:hover,
.custom-file-upload:hover {
    background: #efc215;
    cursor: pointer;
}
.mess_grazhdan *,
.question_answer *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.mess_grazhdan p {
	display: block;
    float: left;
    width: 330px;
    margin-left: 20px;
    margin-top: 12px;
}
.question_answer{
    display: block;
    float: left;
    width: 100%;
    padding: 0 0 10px 0;
    margin: 10px 0;
    border-bottom: 1px solid #007a39;
}
.question_answer .news_date_time{
    background-color: #efc215;
    color: #fff;
    font-size: 10pt;
    text-transform: uppercase;
    font-weight: 600;
    padding: 3px 25px;
    display: block;
    float: left;
}
.question_answer .question,
.question_answer .answer,
.question_answer .answer_txt{
    display: block;
    float: left;
    padding: 10px 0 0 0;
}
.question_answer .answer{
    margin: 10px 0 0 0;
    padding: 10px;
    background: #e3e1e1;
    width: 100%;
}
.question_answer #show_answer,
.mess_grazhdan input[type="submit"],
.mess_grazhdan input[type="button"] {
    display: block;
    float: right;
    font-weight: 600;
}
.question_answer .answer_txt{clear: left;}
.mess_grazhdan{width: auto;}
.mess_grazhdan input, .mess_grazhdan textarea{
    width: 300px;
    margin: 0 0 20px 0;
    padding: 10px;
    background: rgba(128, 128, 128, 0.18);
    border-width: 1px;
    border-color: #c3c3c3;
    border-style: solid;
}
.mess_grazhdan input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.mess_grazhdan input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.mess_grazhdan input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.mess_grazhdan input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.mess_grazhdan input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.mess_grazhdan input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.mess_grazhdan input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.mess_grazhdan input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

.mess_grazhdan textarea::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.mess_grazhdan textarea::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.mess_grazhdan textarea:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.mess_grazhdan textarea:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.mess_grazhdan textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.mess_grazhdan textarea:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.mess_grazhdan textarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.mess_grazhdan textarea:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

.mess_grazhdan textarea{
    width: 500px;
    height: 100px;
}
.mess_grazhdan select{
	margin: 0 0 5px 0;
	background: #e8e8e8;
    width: 300px;
    height: 35px;
    border-radius: 0 !important;
    border-color: #c3c3c3;
}

.mess_grazhdan label{
    width: 200px;
    text-align: left;
    margin-top: 10px;
}

.wrapper{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 100%;
    padding-bottom: 195px;
}
footer{
    height: 195px;
    margin-top: -195px;
}
html,body{
    height: 100%;
    width: 100%;
}

.waiting_registr,
.waiting_registr b,
.waiting_registr_txt,
.mess_grazhdan,
.waiting_registr_block,
.waiting_answ b{
    display: block;
    float: left;
    width: 100%;
}

.waiting_registr .waiting_registr_block,
.waiting_answ .waiting_registr_block{
    padding: 0 0 10px 0;
    border-bottom: 1px solid #007a39;
    margin: 0 0 20px 0;
}

.map-level-1, .map-level-0{
	list-style-type: none;
}

.top-menu li,
.top-menu li:nth-child(2),
.top-menu li:nth-child(4),
.top-menu li:last-child {
	float: left;
	width: 140px;
}
.top-menu li:nth-child(5) {
	width: 130px;
}
.top-menu li:last-child a,
.top-menu li:nth-child(5) a {
	padding-top: 15px;
}

.map {
	width: 100% !important;
	height: calc(100% - 65px) !important;
}

.thead-new-treatment {
	width: 100%;
    height: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #007a39;
    color: white;
    margin-top: 25px;
}
.view-block-form {
	width: 100%;
    /* height: 25px; */
    padding-top: 10px;
    padding-bottom: 5px;
    clear: both;
}
.tbody-new-treatment .view-block-form:nth-child(4n-3) {
    background: #F8F8F8;
}
.view-block-form:hover,
.view-block-form:nth-child(4n-3):hover,
.now-form {
    background: #efc215 !important;
    color: #000;
    font-weight: 600;
    cursor: pointer;
}
.th-new-treatment,
.td-new-treatment {
	width: 155px;
	float: left;
	text-align: center;
}
.td-new-treatment:nth-child(1),
.th-new-treatment:nth-child(1) {
	text-align: left;
    margin-left: 20px;
    width: 255px;
    float: left;
    padding-right: 30px;
}
.tbody-new-treatment form.mess_grazhdan {
	float: none !important;
}
.tbody-new-treatment form.mess_grazhdan:after,
.view-block-form:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.form-regestration {
	border-width: 1px;
    border-color: #c3c3c3;
    border-style: solid;
}
.form-regestration.view-form {
	border-width: 1px;
    border-color: #c3c3c3;
    border-style: solid;
}
.tr-new-treatment.view-block-form .button-view-form {
	background: url(../img/reg.png) 0 0 no-repeat;
	width: 15px;
    height: 21px;
    margin: auto;
}
.tbody-new-treatment.answer .button-view-form {
	background: url(../img/pen.png) 0 0 no-repeat;
	width: 21px;
    height: 21px;
    margin: auto;
}
.tr-new-treatment.now-form .button-view-form {
	background: url(../img/reg-black.png) 0 0 no-repeat;
	width: 15px;
    height: 21px;
    margin: auto;
}
.tbody-new-treatment.answer .tr-new-treatment.now-form .button-view-form {
	background: url(../img/pen-black.png) 0 0 no-repeat;
	width: 21px;
    height: 21px;
    margin: auto;
}
.print_div {
	background: url(../img/print-black.png) 0 0 no-repeat;
	width: 24px;
    height: 22px;
    margin: auto;
    float: left;
    border: none;
    margin-left: -30px;
}
.print_div:hover {
	cursor: pointer;
}
.form-regestration.view-form:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.form-regestration .content-properties,
.waiting_answ.hod .content-properties {
	clear: both;
    border-bottom: 1px;
    border-bottom-color: #c3c3c3;
    border-style: solid;
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
}
.waiting_answ.hod h2.result-h2 {
	font-size: 13pt;
	padding: 10px;
	padding-left: 20px;
}
.result-form {
	margin-top: 20px;
	display: block;
	float: left;
}
/*
.form-regestration .content-properties:nth-child(4) {
	height: 90px;
}
*/
.form-regestration .content-properties.text-treatment&gt;.value-properties {
    width: 589px;
    padding-left: 20px;
    padding-right: 20px;
}
.form-regestration .content-properties.form-treatment&gt;.value-properties {
	padding: 0;
    width: 100%;
}
.form-treatment form.mess_grazhdan label {
	width: 230px;
    float: left;
    padding: 10px;
    padding-left: 0px;
    font-weight: 600;
}
form.mess_grazhdan label.required_field:after {
	content: " *";
	color: #008439;
}
.form-treatment form.mess_grazhdan input {
	width: 334px;
    float: left;
    margin-top: 10px;
    margin-right: 20px;
    margin-left: 0px;
}
.form-treatment img.calendar-icon {
  position: relative;
  top: 38px;
  display: block;
  left: 260px;
}
.form-treatment img.calendar-icon:hover {
	border: none !important;
	margin-left: 0 !important;
	margin: 1px !important;
    margin-left: 2px !important;
}
.form-regestration .content-properties:last-child {
	border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
}
.form-regestration .content-properties:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.form-regestration .content-properties.text-treatment .name-properties,
.form-regestration .content-properties.form-treatment .name-properties {
	font-weight: 800;
}
.form-regestration .content-properties &gt; .name-properties,
.waiting_answ.hod .content-properties &gt; .name-properties {
	/*width: 200px;
	float: left;
	padding: 10px;
	padding-left: 20px;*/
	    width: 170px;
    float: left;
    padding: 10px;
    padding-left: 20px;
    padding-right: 40px;
}
.form-regestration .content-properties &gt; .value-properties,
.waiting_answ.hod .content-properties &gt; .value-properties {
	width: 368px;
    float: left;
    padding: 10px;
    padding-right: 20px;
}
form.hod label {
	width: 100%;
	margin-bottom: 15px;
}
form.hod span {
	float: none;
    display: block;
    width: 300px;
    font-size: 9pt;
}
.text-answer,
.cke {
	padding: : 10px !important;
	padding-top: 90px !important;
    /*padding-left: 20px !important;*/
    width: 587px !important;
    border: none !important;
}
.cke_combopanel {
	padding: 10px !important;
	width: 250px !important;
}
span.cke_top {
	width: 569px !important;
	border-width: 1px !important;
    border-style: solid !important;
    border-color: #c3c3c3; !important;
    background: #e8e8e8 !important;
}
span.cke_bottom {
	border-width: 1px !important;
    border-style: solid !important;
    border-color: #c3c3c3; !important;
    background: #e8e8e8 !important;
}
a.cke_button__image,
a.cke_button__source {
	display: none !important;
}
iframe.cke_wysiwyg_frame.cke_reset {
	width: calc(100% - 2px) !important;
	border-width: 1px;
    border-style: solid;
    border-top-style: none;
    border-color: #c3c3c3 !important;
}
.send_status {
	width: 630px;
    height: 230px;
    padding: 50px 100px;
    margin: auto;
    right: 0;
    left: 0;
    border: 1px solid #f3f3f3;
    position: fixed;
    background: #fff;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    z-index: 99;
}
.send_status h2 {
	text-align: center;
    font-size: 17pt;
}
.send_status p {
	padding: 50px 0;
    text-indent: 50px;
    line-height: 40px;
    font-size: 13pt;
    text-align: center;
}
.send_status a.close {
	display: block;
    position: absolute;
    top: 15px;
    right: 20px;
    cursor: pointer;
    background: url(../img/close.png) 0 0 no-repeat;
    width: 50px;
    height: 50px;
}
input[type="file"] {
    /*display: none;*/
}
.custom-file-upload,
.mess_grazhdan input.send_input {
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    background: #007a39;
    color: #fff;
    background: #007a39;
    color: #fff;
    border: none;
    padding: 10px 10px;
    float: left;
    width: 150px !important;
    clear: none;
    text-align: center !important;
}
.custom-file-upload.answer {
	clear: both;
	padding: 10px !important;
	margin-left: 20px !important;
	font-size: 9pt;
}
p.req_field {
	margin: 7px 0;
    color: #989898;
}
.mess_grazhdan input.send_input {
    left: 500px;
    top: 15px;
    position: relative;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
}
.new-select-style {
    overflow: hidden;
    height: 35px;
    background: url(../img/arrow.png) no-repeat right;
    background-position: 95% 50%;
    width: 300px;
    background-color: #e8e8e8;
    border-width: 1px;
    border-style: solid;
    border-color: #c3c3c3;
    border-image: initial;
}
.new-select-style.category-select {
	width: 368px;
    float: left;
    margin-top: 10px;
    margin-right: 20px;
    margin-left: 0px;
    background-position: 97% 50%;
}
.new-select-style.category-select select {
	width: 369px;
}
.new-select-style:hover,
.new-select-style select:hover {
	cursor: pointer;
}
.new-select-style select {
    border-radius: 0;
    background: transparent;
    height: 34px;
    padding: 10px;
    border: 0;
    /* line-height: 1; */
    -webkit-appearance: none;
    width: 301px;
  }
a.file_link {
	background: url(../img/file.png) no-repeat right;
    background-size: 25px 30px;
    width: 150px;
    display: block;
    /* height: 40px; */
    text-indent: 20px;
    padding: 10px 0;
    z-index: 11;
    text-decoration: none;
}
div.years {
	position: relative;
	top: 20px;
}
div.years .view-block-form {
	padding-top: 15px;
	padding-bottom: 15px;
}
div.years&gt;.view-block-form:nth-child(1) {
	background: #e8e8e8;
}
div.years .td-new-treatment:nth-child(1) {
	width: 400px !important;
}
div.years  .td-new-treatment:nth-child(2) {
	background: url(../img/arrow-bottom.png) 0 0 no-repeat;
	height: 20px;
	background-position: 50%;
}
div.years .view-block-form.now-form  .td-new-treatment:nth-child(2) {
	background: url(../img/arrow-top.png) 0 0 no-repeat;
	background-position: 50%;
}
div.years div.value-properties {
	width: 598px !important;
	text-align: justify;
}
div.new-select-style.category-select.obzor {
	margin: 0;
	margin-left: 15px;
	width: 90px;
}
select#year_select {
	width: 90px;
}
a.main-link {
	position: absolute;
	top: 0;
	width: 210px;
	height: 45px;
	text-indent: 100px;
	padding-top: 23px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	background: url(../img/gerb-t.png) 0 0 no-repeat;
	background-size: 25%;
	background-position: 10%;
}
@media all and(max-width:1250px) {
	a.main-link {
		text-indent: -99999999px;
	}
}
a.main-link:hover {
	font-weight: bold;
}
a.selectYear {
	cursor: pointer;
	background: #007a39;
	color: #fff;
	border: none;
	padding: 10px 10px;
	float: left;
	width: 100px !important;
	text-align: center;
	text-decoration: none;
	margin-left: 50px
}
a.selectYear:hover {
	background: #efc215;
    color: #000;
}
span.year {
	display: block;
	float: left;
	margin-top: 9px;
	color: #000;
}
ymaps.ymaps-b-serp-item__title-link,
ymaps.ymaps-b-pseudo-link.ymaps-i-bem {
	color: #007a39 !important;
	text-decoration: none;
}
ymaps.ymaps-balloon-overlay {
    visibility: visible !important;
    /* left: 80px !important; */
    top: 56px !important;
    /* bottom: 0 !important; */
    position: fixed !important;
    left: auto !important;
    right: 0px !important;
    height: calc(100% - 56px) !important;
    /* height: 919px !important;  */
}
ymaps.ymaps-b-balloon.ymaps-i-custom-scroll {
    width: 300px !important;
    left: auto !important;
    right: 0;
    height: 100% !important;
    /* height: 919px !important; */
    top: 0px !important;
}
.ymaps-b-balloon__sprite {
	display:  none !important;
}
.ymaps-b-balloon__content {
	height: 100% !important;
	background: url(../img/map/filt-bg.png) 0 0 no-repeat !important;
}

ymaps.ymaps-shadows-pane {
	display: none;
}
ymaps.ymaps-controls-righttop {
	/* z-index: 100 !important; */
}
ymaps.ymaps-b-balloon__close {
	top: 18px;
	right: 8px;
	background: url(../img/close.png) 0 0 no-repeat;
	background-size: 100%;
	width: 30px;
	height: 35px;
}
.ymaps-b-select_control_search ymaps.ymaps-b-popupa_layout_yes {
	left: 300px !important;
	top: -58px !important;
}
ymaps.ymaps-controls-lefttop {
	height: 100%;
	width: 60px;
	background: #393939;
	opacity: 1;
}

.ymaps-controls-lefttop > ymaps:first-child {
	top: 230px !important;
}
ymaps.ymaps-b-search {
	width: 300px !important;
	height: 56px !important;
	border-top: 1px solid #8c8c8c;
	border-bottom: 1px solid #8c8c8c;
}
ymaps.ymaps-b-select.ymaps-b-select_control_search.ymaps-b-select_search_closed,
ymaps.ymaps-b-select.ymaps-b-select_control_search.ymaps-b-select_search_opened.ymaps-b-select_state_opened,
ymaps.ymaps-b-select.ymaps-b-select_control_search.ymaps-b-select_state_opened.ymaps-b-select_search_folded {
	margin-left: -44px;
	margin-top: -5px;
}
ymaps.ymaps-b-form-input.ymaps-b-form-input_size_16.ymaps-b-form-input_has-clear_yes.ymaps-i-bem {
	width: 200px !important;
	margin-top: 13px;
	margin-left: 12px;
}
.ymaps-b-search__col.ymaps-b-search__button > ymaps.ymaps-b-form-button.ymaps-b-form-button_theme_grey-no-transparent-26.ymaps-b-form-button_height_26.ymaps-i-bem {
	/* margin-left: 12px; */
	margin-top: 13px;
	width: 65px
}
ymaps.ymaps-b-form-input__box {
	height: 30px !important;
}
.ymaps-b-search__col.ymaps-b-search__button ymaps.ymaps-b-form-button__content {
	background-image: none !important;
	background: #299231;
	color: #fff !important;
	width: 60px;
	text-align: center !important;
}
ymaps.ymaps-group ymaps.ymaps-b-form-button.ymaps-b-form-button_type_tool.ymaps-b-form-button_valign_middle.ymaps-b-form-button_theme_grey-no-transparent-26.ymaps-b-form-button_height_26.ymaps-i-bem ymaps.ymaps-b-form-button__content,
ymaps.ymaps-group ymaps.ymaps-b-form-button.ymaps-b-form-button_type_tool.ymaps-b-form-button_valign_middle.ymaps-b-form-button_theme_grey-no-transparent-26.ymaps-b-form-button_height_26.ymaps-i-bem {
	background-image: none !important;
}
ymaps.ymaps-group ymaps.ymaps-b-form-button.ymaps-b-form-button_type_tool.ymaps-b-form-button_valign_middle.ymaps-b-form-button_theme_grey-no-transparent-26.ymaps-b-form-button_height_26.ymaps-i-bem {
	width: 60px;
	height: 56px;
	margin-left: -4px;
	margin-top: -2px;
	border-bottom: 1px solid #8c8c8c;
}
ymaps.ymaps-group ymaps.ymaps-b-form-button.ymaps-b-form-button_type_tool.ymaps-b-form-button_valign_middle.ymaps-b-form-button_theme_grey-no-transparent-26.ymaps-b-form-button_height_26.ymaps-i-bem ymaps.ymaps-b-form-button__content {
	width: 60px;
	height: 56px;
	margin: 0;
	padding: 0px !important;

}
ymaps.ymaps-group ymaps.ymaps-b-form-button.ymaps-b-form-button_type_tool.ymaps-b-form-button_valign_middle.ymaps-b-form-button_theme_grey-no-transparent-26.ymaps-b-form-button_height_26.ymaps-i-bem ymaps.ymaps-b-form-button__content ymaps.ymaps-b-ico.ymaps-b-ico_type_ruler {
	width: 60px;
	margin: 0;
	height: 56px;
	background: url(../img/map/ruler.png) 0 0 no-repeat;
	background-position: 50% 50%;
}
ymaps.ymaps-group ymaps.ymaps-b-form-button.ymaps-b-form-button_type_tool.ymaps-b-form-button_valign_middle.ymaps-b-form-button_theme_grey-no-transparent-26.ymaps-b-form-button_height_26.ymaps-i-bem.ymaps-b-form-button_selected_yes ymaps.ymaps-b-ico.ymaps-b-ico_type_ruler {
	background: url(../img/map/ruler-a.png) 0 0 no-repeat !important;
	background-position: 50% 50% !important;
}
ymaps.ymaps-b-form-button__left {
	display: none;
}
ymaps.ymaps-b-form-input__hint {
	text-indent: -9999999px !important;
}
ymaps.ymaps-controls-righttop {
	left: 0 !important;
	z-index: 801 !important;
}
ymaps.ymaps-controls-righttop > ymaps {
	left: 0px !important;
	top: 118px !important;
	width: 60px;
	height: 60px;
}
.ymaps-b-select_control_listbox ymaps.ymaps-b-form-button.ymaps-b-form-button_theme_grey-no-transparent-26.ymaps-b-form-button_height_26.ymaps-i-bem {
	margin: 0 !important;
}
.ymaps-b-zoom {
	display: none !important;
}
ymaps.ymaps-controls-lefttop > ymaps:nth-child(3) {
	top: 350px !important;
}
ymaps.ymaps-b-cluster-tabs.ymaps-b-cluster-content,
ymaps.ymaps-b-cluster-tabs__section.ymaps-b-cluster-tabs__section_type_content {
width: 280px !important;
}
ymaps.ymaps-b-cluster-tabs__menu {
height: auto !important;
}
ymaps.ymaps-b-cluster-tabs__section.ymaps-b-cluster-tabs__section_type_nav {
width: 245px !important;
border: none !important;
}
ymaps.ymaps-b-cluster-tabs__menu-item-text {
color: #8c8c8c !important;
}
ymaps.ymaps-b-cluster-tabs__menu-item.ymaps-b-cluster-tabs__menu-item_current_yes {
background: none !important;
}
.ymaps-b-cluster-tabs__menu-item_current_yes .ymaps-b-cluster-tabs__menu-item-text {
color: #fff !important;
}
div.popup-main-panorams {
	width: 600px;
	position: absolute;
	z-index: 10000;
	height: 450px;
	right: 0;
	/* background-color: rgba(255, 255, 255, 0.57); */
	background: url(../img/panorams_message.png) 0 0 no-repeat;
	background-size: 100%;
	outline: 1px solid #8c8c8c;
}
div.popup-body-panorams,
div.popup-body-panorams>iframe {
	height: 450px !important;
}
div.popup-panorams-close {
	display: block;
	z-index: 10;
	height: 40px;
	width: 40px;
	position: absolute;
	background: url(../img/close.png) 0 0 no-repeat;
	background-size: 100%;
}
div.popup-panorams-close:hover {
	cursor: pointer;
}
div.search-map {
	position: absolute;
	top: 65px;
	z-index: 1;
	border-bottom: 1px solid #8c8c8c;
	border-top: 1px solid #8c8c8c;
}
div.route-map {
	position: absolute;
	top: 123px;
	z-index: 1;
	border-bottom: 1px solid #8c8c8c;
}
div.type-map {
	position: absolute;
	top: 181px;
	z-index: 1;
	border-bottom: 1px solid #8c8c8c;
}
div.filter-map {
	position: absolute;
	top: 239px;
	z-index: 1;
	border-bottom: 1px solid #8c8c8c;
}
div.plus-zoom-map {
	position: absolute;
	top: 297px;
	z-index: 1;
	border-bottom: 1px solid #8c8c8c;
}
div.minus-zoom-map {
	position: absolute;
	top: 355px;
	z-index: 1;
	border-bottom: 1px solid #8c8c8c;
}
div.panorams-map {
	position: absolute;
	top: 470px;
	z-index: 1;
	border-bottom: 1px solid #8c8c8c;
}
div.route-map input,
div.search-map input,
div.filter-map input,
div.type-map input,
div.panorams-map input {
	display: none;
}
div.route-map label.label-route-object {
	text-indent: -9999999px !important;
	background: url(../img/map/path.png) 0 0 no-repeat;
	background-position: 50% 50%;
	z-index: 100;
	display: block;
	width: 60px;
	height: 57px;
}
div.route-map label.label-route-object.current-route {
	background: url(../img/map/path-a.png) 0 0 no-repeat;
	background-position: 50% 50%;
}
div.search-map label.label-search-object {
	text-indent: -9999999px !important;
	background: url(../img/map/search-a.png) 0 0 no-repeat;
	background-position: 50% 50%;
	z-index: 100;
	display: block;
	width: 60px;
	height: 56px;
}
div.filter-map label.label-filter-object {
	text-indent: -9999999px !important;
	background: url(../img/map/filt.png) 0 0 no-repeat;
	background-position: 50% 50%;
	z-index: 100;
	display: block;
	width: 60px;
	height: 57px;
}
div.filter-map label.label-filter-object.current-filter {
	background: url(../img/map/filt-a.png) 0 0 no-repeat;
	background-position: 50% 50%;
}
div.type-map label.label-type-object {
	text-indent: -9999999px !important;
	background: url(../img/map/layers.png) 0 0 no-repeat;
	background-position: 50% 50%;
	z-index: 100;
	display: block;
	width: 60px;
	height: 57px;
}
div.type-map label.label-type-object.current-type {
	background: url(../img/map/layers-a.png) 0 0 no-repeat;
	background-position: 50% 50%;
}
div.plus-zoom-map label.label-plus-zoom-object {
	text-indent: -9999999px !important;
	background: url(../img/map/plus.png) 0 0 no-repeat;
	background-position: 50% 50%;
	z-index: 100;
	display: block;
	width: 60px;
	height: 57px;
}
div.minus-zoom-map label.label-minus-zoom-object {
	text-indent: -9999999px !important;
	background: url(../img/map/minus.png) 0 0 no-repeat;
	background-position: 50% 50%;
	z-index: 100;
	display: block;
	width: 60px;
	height: 57px;
}
div.panorams-map label.label-panorams-object {
	text-indent: -9999999px !important;
	background: url(../img/map/panorama.png) 0 0 no-repeat;
	background-position: 50% 50%;
	z-index: 100;
	display: block;
	width: 60px;
	height: 57px;
}
div.panorams-map label.label-panorams-object.current-panorams {
	background: url(../img/map/panorama-a.png) 0 0 no-repeat;
	background-position: 50% 50%;
}
div.message-panorams {
	position: absolute;
	z-index: 10;
	left: 360px;
	width: calc(100% - 360px);
	text-align: center;
	padding: 6px 0;
	font-size: 12pt;
	background: rgba(24, 40, 37, 0.95);
	background: linear-gradient(to right, rgba(24, 40, 37, 0.95), rgba(49, 131, 56, 0.95));
	border: 1px solid #8c8c8c;
	/* border-bottom: 1px solid #8c8c8c; */
	color: #fff;
}
div.route-map label.label-route-object:hover,
div.filter-map label.label-filter-object:hover,
div.type-map label.label-type-object:hover,
div.plus-zoom-map label.label-plus-zoom-object:hover,
div.minus-zoom-map label.label-minus-zoom-object:hover,
div.panorams-map label.label-panorams-object:hover {
	cursor: pointer;
}
div.category-list,
div.type-list {
	display: block;
	width: 300px;
	position: absolute;
	height: calc(100% - 123px);
	overflow: hidden;
	overflow-y: auto;
	top: 123px;
	left: 60px;
	z-index: 9;
	background: url(../img/map/filt-bg.png) 0 0 no-repeat;
}
div.type-list input {
	display: none;
}
ymaps.ymaps-b-select.ymaps-b-select_control_search.ymaps-b-select_search_closed,
ymaps.ymaps-b-search {
	background: rgba(30, 50, 46, 0.95);
}
div.category-list label,
div.type-list label {
	width: 200px;
	display: block;
	padding: 20px;
	padding-left: 70px;
	padding-bottom: 5px;
	color: #fff;
	font-size: 11pt;
}
div.category-list label:hover,
div.type-list label:hover {
	cursor: pointer;
}
div.type-list label.current-types {
	color: #fff;
}
div.type-list label {
	color: #8c8c8c;
}
div.type-list label.label-type-scheme.current-types {
	background: url(../img/map/scheme.png) 0 0 no-repeat;
	background-position: 7% 90%;
	background-size: 12%;
}
div.type-list label.label-type-satellite.current-types {
	background: url(../img/map/sputnik.png) 0 0 no-repeat;
	background-position: 7% 90%;
	background-size: 12%;
}
div.type-list label.label-type-hybrid.current-types {
	background: url(../img/map/hybrid.png) 0 0 no-repeat;
	background-position: 7% 90%;
	background-size: 12%;
}
div.type-list label.label-type-scheme {
	background: url(../img/map/scheme-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	background-size: 12%;
}
div.type-list label.label-type-satellite {
	background: url(../img/map/sputnik-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	background-size: 12%;
}
div.type-list label.label-type-hybrid {
	background: url(../img/map/hybrid-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	background-size: 12%;
}
div.category-list .label-cat-schools {
	background: url(../img/map/school-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-kindergartens {
	background: url(../img/map/child-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-bus_stops {
	background: url(../img/map/bus-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-health_facil {
	background: url(../img/map/hosp-n.png) 0 0 no-repeat;
	background-position: 7% 70%;
	color: #8c8c8c;
}

div.category-list .label-cat-authorities {
	background: url(../img/map/rule-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-auto {
	background: url(../img/map/fuel-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-culture {
	background: url(../img/map/club-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-federal {
	background: url(../img/map/federal-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-food {
	background: url(../img/map/eat-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-pharmacy {
	background: url(../img/map/pharmacy-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-production {
	background: url(../img/map/manuf-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-products {
	background: url(../img/map/products-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-rest {
	background: url(../img/map/rest-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-sights {
	background: url(../img/map/sight-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-sport {
	background: url(../img/map/sport-n.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #8c8c8c;
}
div.category-list .label-cat-schools.current-cat {
	background: url(../img/map/school-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-kindergartens.current-cat {
	background: url(../img/map/child-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-bus_stops.current-cat {
	background: url(../img/map/bus-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-health_facil.current-cat {
	background: url(../img/map/hosp-f.png) 0 0 no-repeat;
	background-position: 7% 70%;
	color: #fff;
}

div.category-list .label-cat-authorities.current-cat {
	background: url(../img/map/rule-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-auto.current-cat {
	background: url(../img/map/fuel-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-culture.current-cat {
	background: url(../img/map/club-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-federal.current-cat {
	background: url(../img/map/federal-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-food.current-cat {
	background: url(../img/map/eat-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-pharmacy.current-cat {
	background: url(../img/map/pharmacy-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-production.current-cat {
	background: url(../img/map/manuf-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-products.current-cat {
	background: url(../img/map/products-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-rest.current-cat {
	background: url(../img/map/rest-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-sights.current-cat {
	background: url(../img/map/sight-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list .label-cat-sport.current-cat {
	background: url(../img/map/sport-f.png) 0 0 no-repeat;
	background-position: 7% 90%;
	color: #fff;
}
div.category-list input,
ymaps > iframe {
	display: none !important;
}
div.bubble {
	position: absolute;
}
div.bubble h2 {
	padding-bottom: 10px;
	font-size: 17pt;
	color: #fff;
width: 245px;
}
div.bubble div {
	width: 270px;
	padding-bottom: 10px;
	float: left;
}
div.bubble div.content-properties {
	border-bottom: 1px solid #EBECEC;
}
div.bubble div.name-properties {
	/* width: 120px; */
	font-size: 11pt;
	color: #c5ca04;
	float: none;
}
div.bubble div.value-properties {
	/* width: 150px; */
	font-size: 11pt;
	color: #fff;
}
.flexslider img.imgcontent {
	width: 297px !important;
	display: block;
	margin-left: -10px;
}
.flexslider ul.slides {
	max-height: 200px;
	width: 100% !important;

}
.flexslider a.flex-prev {
	background: url(../img/arrow-left.png) 0 0 no-repeat;
	background-size: 50%;
	left: 0 !important;
	height: 70px;
	top: 45%;
}
.flexslider a.flex-next {
	background: url(../img/arrow-right.png) 0 0 no-repeat;
	right: 0 !important;
	background-size: 50%;
	height: 70px;
	top: 45%;
	margin-right: -15px;
}
img.imgcontent.one_image {
	max-width: 297px;
margin-left: -10px
}


.pres-reliz-li_hot{
	
}